Home CVE Database CVE-2017-10664

CVE-2017-10664

Description

qemu-nbd in QEMU (aka Quick Emulator) does not ignore SIGPIPE, which allows remote attackers to cause a denial of service (daemon crash) by disconnecting during a server-to-client reply attempt.

Priority: Medium
CVSS v3: 7.5
Publish Date: Aug 2, 2017
Related ID: --
CVSS v2: High
Modified Date: Aug 4, 2017

Find out more about CVE-2017-10664 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

qemu

Live chat
Online